 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/g55b4b1b84bbad6bde61cb1b4c3381ec6229717f6b4734fd23b2c7aef4101316f747f52006ecf5f65337c846265ede6de_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 657px;
  margin: 55px auto 0;
}

.u-section-1 .u-table-1 {
  width: 1292px;
  margin-top: 55px;
  margin-bottom: 60px;
}

.u-section-1 .u-table-header-1 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-1 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-2 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-3 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 191px;
    margin-left: 192px;
  }

  .u-section-1 .u-table-1 {
    margin-bottom: 47px;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 81px;
    margin-left: 82px;
  }

  .u-section-1 .u-table-1 {
    margin-bottom: 40px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-table-1 {
    margin-bottom: 60px;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-table-1 {
    margin-top: 35px;
    width: auto;
  }
}